21 comments found

eyemarc Purchased

Is this theme WP 4.1 ready and WP 4.2 ready. Please informe me a.s.a.p. because I heared a worldwide item is causing problems to WP. I want to update right now!

satoridesign

Hey Eyemarc,

yes, the latest version of Ikebana (3.3) is compatible with WP 4.2.1; in fact, the theme demo is currently running on this version of WordPress.

Sincerely, Andrii / Satori Stuido

Default-user
eyemarc Purchased

I am sorry, but I am talking about your Tokyo Theme. Is it also 4.2 ready? Thank you.

satoridesign

Hey Eyemarc,

my apologies for the confusion! Yes, Tokyo is also running on WP 4.2.1 at the moment.

Sincerely, Andrii / Satori Studio

by
by
by
by
by
by